set IMAGEFILE2=%1

set INK_LIMIT_EXE=.\c44tiffFitForHw2LUT.exe
set INK_LIMIT_COL=.\param\ink_%2.col
%INK_LIMIT_EXE% %IMAGEFILE2%.tif %IMAGEFILE2%_limit.tif %INK_LIMIT_COL% %INK_LIMIT_COL% 0

exit /b

